Bug 50900 - cron.daily hangs system during updatedb
cron.daily hangs system during updatedb
Product: Red Hat Linux
Classification: Retired
Component: crontabs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-04 13:10 EDT by Timothy Burt
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-07 17:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Timothy Burt 2001-08-04 13:10:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Very quiet system, running 10 to 20 days hangs at 4:02am with disk light 
on.  Responds to pings, but cannot log in.  Console unresponsive.  Reboot 
and examine, and not much to see.  Logging stops at 4:02 am lastcomm shows 
last completed commands are makewhatis.cron, awk, then renice.  I believe 
that updatedb runs next.

This is a stock RH 7.1 system w/original kernel.  It happens every 15 days 
or so, on one box, and a second box just did it this morning.  I only have 
2 boxes running 7.1.  Both very quiet, one is running secondary dns for a 
couple of very quiet domains, and the other is doing nothing but spinning 
the disks.  Hardware is cheap clone mobo with ide drives.  Hardware was 
running flawlessly under 6.2 prior to reformat and install of 7.1.

How reproducible:

Steps to Reproduce:
1.Install 7.1 (vanilla)
2.Leave it run a few weeks

Additional info:

I am not 100 percent sure this is a prob with updatedb, but it does leave 
the disk activity light in the ON state, so it seems likely some disk 
activity was occuring.  Both boxes hung at 4:02 am, during cron.daily.  
Total of 4 (3+1) instances thus far.
Comment 1 Eido Inoue 2002-02-13 15:26:14 EST
I cannot reproduce this produce with your "steps to reproduce". Can you provide
more detail?

Note You need to log in before you can comment on or make changes to this bug.